@charset "UTF-8";

/* .bg-fv {
  background-size: cover;
  background-position: bottom left;
  background-repeat: no-repeat;
  height: 350px;
  z-index: 0;
  background-image: url(../../assets/img/t-fv.png);
}

@supports (background-image: url(../../assets/img/t-fv.webp)) {
  .bg-fv {
    background-image: url(../../assets/img/t-fv.webp);
  }
}

@media screen and (min-width: 768px) {
  .bg-fv {
    background-size: cover;
    background-position: top left;
    background-repeat: no-repeat;
    height: 600px;
    z-index: 0;
    background-image: url(../../assets/img/t-fv.png);
  }

  @supports (background-image: url(../../assets/img/t-fv.webp)) {
    .bg-fv {
      background-image: url(../../assets/img/t-fv.webp);
    }
  }
}

@media screen and (min-width: 992px) {
  .bg-fv {
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    height: 600px;
    z-index: 0;
    background-image: url(../../assets/img/t-fv.png);
  }

  @supports (background-image: url(../../assets/img/t-fv.webp)) {
    .bg-fv {
      background-image: url(../../assets/img/t-fv.webp);
    }
  }
} */

.bg-sub {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  height: 224px;
  z-index: 0;
  background-image: url("../../assets/img/bg-sub.png");
}

@supports (background-image: url(../../assets/img/bg-sub.webp)) {
  .bg-sub {
    background-image: url(../../assets/img/bg-sub.webp);
  }
}

.text-shadow_white {
  text-shadow: 2px 1px 7px #fff;
}

.triangle-bottom-white::before {
  content: "";
  width: 10px;
  height: 10px;
  border: 0;
  border-bottom: solid 2px #fff;
  border-right: solid 2px #fff;
  transform: rotate(45deg);
  position: absolute;
  left: 50%;
  bottom: 0;
  margin: auto;
}

.border-blue {
  border: solid 3px #144A7A;
}

.border_green {
  border: solid 1px #3AB7AD !important;
}

.border-line {
  border-bottom: dotted 2px #144A7A;
  margin-left: 1rem;
}

.border-bottom-white-1px {
  border-bottom: solid 1px #ffffff;
}

.border-orange-3px {
  border: 3px solid #FC633D;
}

.border-bottom-orange-solid {
  border-bottom: solid 4px #FC633D;
}

.border-gray-1px {
  border: solid 1px #777777;
}

.border-bottom-brown-dotted {
  border-bottom: dotted 2px #C9724A;
}

.border-bottom-orange-dotted {
  border-bottom: dotted 2px #F39700;
}

.border-bottom-brown {
  border-bottom: solid 1px #C9724A;
}

.border-left-black {
  border-left: 5px solid #222222 !important;
}

.width-35px {
  width: 35px;
}

@media screen and (max-width: 991px) {
  .width-50px-sm {
    width: 50px;
  }

  .height-50px-sm {
    height: 50px;
  }
}

.background-reccomend_bg {
  background: url();
  background-size: cover;
  background-position: bottom;
  background-repeat: no-repeat;
}

@supports (background-image: url()) {
  .background-reccomend_bg {
    background-image: url();
  }
}


.background-faq_bg {
  background: url();
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
}

@supports (background-image: url()) {
  .background-faq_bg {
    background-image: url();
  }
}

@media screen and (min-width: 992px) {
  .background-list_bg {
    background: url();
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
  }

  @supports (background-image: url()) {
    .background-list_bg {
      background-image: url();
    }
  }
}

.background-articles_bg {
  background: url();
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
}

@supports (background-image: url()) {
  .background-articles_bg {
    background-image: url();
  }
}

.blue_border::after {
  content: "";
  display: block;
  width: 70px;
  height: 5px;
  background-color: #144A7A;
  margin: 10px auto 0;
  /* 上に少し余白、中央寄せ */
  border-radius: 3px;
  /* 少し丸みを持たせる（不要なら削除） */
}

.green_border::after {
  content: "";
  display: block;
  width: 70px;
  height: 5px;
  background-color: #3AB7AD;
  margin: 10px auto 0;
  /* 上に少し余白、中央寄せ */
  border-radius: 3px;
  /* 少し丸みを持たせる（不要なら削除） */
}

/*高さ*/
.height-240 {
  height: 240px;
}

.height-250 {
  height: 250px;
}

.height-290 {
  height: 290px;
}

.height-280 {
  height: 280px;
}

.height-340 {
  height: 340px;
}

.height-320 {
  height: 320px;
}

.height-720 {
  height: 720px;
}

.height-230 {
  height: 230px;
}

.height-70 {
  height: 70px;
}

.height-75 {
  height: 75px;
}

.height-45 {
  height: 45px;
}

.height-30px {
  height: 30px;
}

.height-80px {
  height: 80px;
}

.height-100 {
  height: 100px;
}

.height-120 {
  height: 120px;
}

.height-160 {
  height: 160px;
}

.height-180 {
  height: 180px;
}

.border_solid_1 {
  border-top: 1px solid #C1A342;
}

.border-radius-0 {
  border-radius: 0 !important;
}

.border_solid_blue_1 {
  border: 1px solid #144A7A;
}

.border_solid_green_1 {
  border: 1px solid #9CDBD6;
}

.pt150 {
  padding-top: 150px;
}

.pt100 {
  padding-top: 100px;
}

.pt50 {
  padding-top: 50px;
}

.pb70 {
  padding-bottom: 70px;
}

/*位置*/
.transform-translate-n50 {
  transform: translate(-50%, -50%);
}

.top-40 {
  top: 40%;
}

.top-87 {
  top: 87%;
}

.top-65 {
  top: 65%;
}

.z-99 {
  z-index: 99 !important;
}

.z-999 {
  z-index: 999 !important;
}

#headingSubsidy {
  text-align: center;
}

/* アコーディオンの矢印を白に */
/* 開いたときも白のままにする */
/* ＋／− アイコン固定位置で装飾 */
.faq-accordion-btn::after {
  content: "+";
  font-size: 1.8rem;
  font-weight: bold;
  color: #5A7B79;
  margin-left: auto;
  background-image: none !important;
  /* Bootstrapの矢印削除 */
  transform: none !important;
  transition: color 0.3s ease;
  position: relative;
  top: -7px;
  /* 上下のズレ防止 */
}

/* 開いた時（−に変化） */
.faq-accordion-btn:not(.collapsed)::after {
  content: "−";
  color: #5A7B79;
}

/*ボックス*/
.box-parent {
  box-sizing: border-box;
}

.box-child {
  flex-direction: column;
}

.box-child-text {
  flex-grow: 1;
}

/*※この親のdisplay:flex;を指定する*/
@media screen and (max-width: 768px) {
  .w-sm80 {
    width: 80% !important;
    margin: 0 auto !important;
  }

  .w-sm100 {
    width: 100% !important;
    margin: 0 auto !important;
  }

  .w-sm75 {
    width: 75% !important;
    margin: 0 auto !important;
  }

  .w-sm60 {
    width: 60% !important;
    margin: 0 auto !important;
  }

  .w-sm30 {
    width: 30% !important;
    margin: 0 auto !important;
  }
}

.height-100 {
  height: 100px;
}

.top-60 {
  top: 60%;
}

.top-90 {
  top: 90%;
}

.bottom-0 {
  bottom: 0%;
}

.banner-close {
  top: -14px;
  left: 333px;
  padding: 4px 10px 6px 10px;
  border: none;
  background-color: #f8f8f8;
  border-radius: 25px;
  cursor: pointer;
  box-shadow: 0 0 7px #ccc;
}

@media screen and (min-width: 768px) {
  .banner-close {
    left: 363px;
  }
}

.nav-item.text-center {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
}

@media screen and (max-width: 767px) {
  .w-sm-75 {
    width: 75% !important;
    margin: 0 auto !important;
  }

  .f-sm-16 {
    font-size: 16px !important;
  }
}

.overflow-x-auto {
  -webkit-overflow-scrolling: touch;
  /* iOSの慣性スクロール対応 */
  scrollbar-width: none;
  /* Firefoxでスクロールバー非表示 */
}

.overflow-x-auto::-webkit-scrollbar {
  display: none;
  /* Chrome/Safariでスクロールバー非表示 */
}

.title-with-circle {
  position: relative;
  z-index: 1;
  font-family: "Rounded Mplus 1c", "M PLUS Rounded 1c", "Hiragino Maru Gothic ProN", "ヒラギノ丸ゴ ProN W4", "Rounded-L M+ 1m", "HGMaruGothicMPRO", "MS PGothic", sans-serif;
}

.title-with-circle::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 20%;
  height: 80px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: left bottom;
  z-index: -1;
}

@media screen and (max-width: 767px) {
  .title-with-circle::before {
    left: 4%;
  }
}

.divider-dots {
  position: relative;
  text-align: center;
}

.divider-dots::before,
.divider-dots::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 12px;
  height: 12px;
  background: #000;
  border-radius: 50%;
  transform: translateY(-50%);
}

.divider-dots::before {
  left: 0;
}

.divider-dots::after {
  right: 0;
}

@media screen and (max-width: 767px) {

  .divider-dots::before,
  .divider-dots::after {
    width: 8px;
    height: 8px;
  }
}

/* 吹き出し用クラス */
.fukidashi-right-light,
.fukidashi-right-gray,
.fukidashi-left-light,
.fukidashi-left-gray {
  position: relative;
  border-radius: 12px;
}

.fukidashi-right-light::before,
.fukidashi-right-gray::before,
.fukidashi-left-light::before,
.fukidashi-left-gray::before {
  content: "";
  position: absolute;
  bottom: -18px;
  right: 50px;
  width: 0;
  height: 0;
  border-style: solid;
}

.fukidashi-left-light::before,
.fukidashi-left-gray::before {
  border-width: 0 25px 20px 0;
  border-color: transparent var(--fukidashi-color) transparent transparent;
}

.fukidashi-left-light {
  --fukidashi-color: #EEEEEE;
  background-color: var(--fukidashi-color);
}

.fukidashi-left-gray {
  --fukidashi-color: #DDDDDD;
  background-color: var(--fukidashi-color);
}

.fukidashi-right-light::before,
.fukidashi-right-gray::before {
  border-width: 20px 25px 0 0;
  border-color: var(--fukidashi-color) transparent transparent transparent;
}

.fukidashi-right-light {
  --fukidashi-color: #EEEEEE;
  background-color: var(--fukidashi-color);
}

.fukidashi-right-gray {
  --fukidashi-color: #DDDDDD;
  background-color: var(--fukidashi-color);
}

@media screen and (min-width: 992px) {
  .mt-lg-80 {
    margin-top: 80px !important;
  }

  .left-40 {
    left: 40px;
  }

  /*高さ*/
  .height-40-lg {
    height: 40px !important;
  }

  .height-80-lg {
    height: 80px !important;
  }

  .height-120-lg {
    height: 120px !important;
  }

  .height-180-lg {
    height: 180px !important;
  }

  .height-240-lg {
    height: 240px;
  }

  .height-200-lg {
    height: 200px;
  }

  .height-280-lg {
    height: 280px;
  }

  .height-350-lg {
    height: 350px;
  }

  .height-290-lg {
    height: 290px;
  }

  .height-340-lg {
    height: 340px;
  }

  .width-lg-70pr {
    width: 70%;
  }

  .width-lg-50pr {
    width: 50%;
  }

  .w-lg-100pr {
    width: 100% !important;
  }

  .deco-img01 {
    position: relative;
    /* 疑似要素の基準にする */
    overflow: hidden;
    /* はみ出し防止（必要なら） */
  }

  .deco-img01::after {
    content: "";
    position: absolute;
    bottom: -15px;
    /* 下からの距離調整 */
    right: 10px;
    /* 右からの距離調整 */
    width: 100px;
    /* 画像サイズ調整 */
    height: 100px;
    background: url("../../../assets/img/s_deco01.png") no-repeat center/contain;
    opacity: 0.8;
    /* 少し透過させたい場合 */
    pointer-events: none;
    /* クリック操作を邪魔しない */
  }

  .deco-img02 {
    position: relative;
    /* 疑似要素の基準にする */
    overflow: hidden;
    /* はみ出し防止（必要なら） */
  }

  .deco-img02::after {
    content: "";
    position: absolute;
    bottom: 165px;
    /* 下からの距離調整 */
    right: 10px;
    /* 右からの距離調整 */
    width: 100px;
    /* 画像サイズ調整 */
    height: 100px;
    background: url("../../../assets/img/s_deco02.png") no-repeat center/contain;
    opacity: 0.8;
    /* 少し透過させたい場合 */
    pointer-events: none;
    z-index: 5;
  }

  .deco-img03 {
    position: relative;
    /* 疑似要素の基準にする */
    overflow: hidden;
    /* はみ出し防止（必要なら） */
  }

  .deco-img03::after {
    content: "";
    position: absolute;
    bottom: 0px;
    /* 下からの距離調整 */
    right: 10px;
    /* 右からの距離調整 */
    width: 100px;
    /* 画像サイズ調整 */
    height: 100px;
    background: url("../../../assets/img/s_deco03.png") no-repeat center/contain;
    opacity: 0.8;
    /* 少し透過させたい場合 */
    pointer-events: none;
    z-index: 5;
  }
}

.site_name {
  font-family: "Noto Serif JP", "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif !important;
}

.navbar-collapse a {
  font-family: "Noto Serif JP", "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif !important;
}

@media screen and (min-width: 992px) {
  .navbar-collapse a {
    color: #ffffff !important;
    font-weight: bold !important;
    text-shadow: 2px 1px 7px #000000;
  }
}

.mincho {
  font-family: "Noto Serif JP", "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif !important;
}

.bg-fv {
  background-size: cover;
  background-position: bottom left;
  background-repeat: no-repeat;
  height: 430px;
  z-index: 0;
  background-image: url(../../assets/img/fv_01.png);
}

@supports (background-image: url(../../assets/img/fv_01.webp)) {
  .bg-fv {
    background-image: url(../../assets/img/fv_01.webp);
  }
}

@media screen and (min-width: 768px) {
  .bg-fv {
    background-size: cover;
    background-position: top left;
    background-repeat: no-repeat;
    height: 450px;
    z-index: 0;
    background-image: url(../../assets/img/fv_01.png);
  }

  @supports (background-image: url(../../assets/img/fv_01.webp)) {
    .bg-fv {
      background-image: url(../../assets/img/fv_01.webp);
    }
  }
}

@media screen and (min-width: 992px) {
  .bg-fv {
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    height: 600px;
    z-index: 0;
    background-image: url(../../assets/img/fv_01.png);
  }

  @supports (background-image: url(../../assets/img/fv_01.webp)) {
    .bg-fv {
      background-image: url(../../assets/img/fv_01.webp);
    }
  }
}

.border-white-1px-solid-white {
  border: 1px solid #ffffff;
}

.text-shadow_black {
  text-shadow: 2px 1px 7px #000000;
}

.green {
  color: #5A7B79 !important;
}

.black000 {
  color: #000000 !important;
}

.light-black {
  color: #444444 !important;
}

.blue {
  color: #1D3B88 !important;
}

.bg-dark-blue {
  background-color: #3F5064 !important;
}

.navy {
  color: #1C2A52 !important;
}

.gray {
  color: #9F9F9F !important;
}

.bg-navy {
  background-color: #1C2A52 !important;
}

.bg-green {
  background-color: #5A7B79 !important;
}

.bg-moss-green {
  background-color: #95AE93 !important;
}


.bg-light-green {
  background-color: #dee4e4 !important;
}

.bg-pale-green {
  background-color: #D6E1E2 !important;
}

.bg-light-gray {
  background-color: #DEE4E4 !important;
}

.bg-red {
  background-color: #7E0808 !important;
}

.bg-light-orange {
  background-color: #F5EBDF !important;
}

.border-1px-solid-green {
  border: 1px solid #5A7B79 !important;
}

.border-1px-solid-mos-green {
  border: 1px solid #95AE93 !important;
}

.border-1px-solid-white {
  border: 1px solid #ffffff !important;
}

.border-top-1px-solid-green {
  border-top: 1px solid #5A7B79 !important;
}

.border-bottom-1px-solid-green {
  border-bottom: 1px solid #5A7B79 !important;
}



.border-2px-solid-green {
  border: 2px solid #5A7B79 !important;
}

.border-1px-solid-blue {
  border: 1px solid #1D3B88 !important;
}

.border-1px-solid-pale-green {
  border: 1px solid #D6E1E2 !important;
}

.border-bottom-1px-solid-navy {
  border-bottom: 1px solid #1C2A52 !important;
}

.border-top-1px-solid-medium-gray {
  border-top: 1px solid #707070 !important;
}

.border-bottom-1px-solid-medium-gray {
  border-bottom: 1px solid #707070 !important;
}

/* スクロールバーの非表示（デザインを損なわない場合） */
.overflow-x-auto::-webkit-scrollbar {
  display: none;
}
.overflow-x-auto {
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.absolute-center-x {
  left: 50%;
  transform: translateX(-50%);
}

@media screen and (min-width: 992px) {
  .custom-negative-margin-bottom-lg {
    margin-bottom: -30px;
  }
}

@media screen and (min-width: 992px) {
  .custom-negative-margin-left-lg {
    margin-left: -50px;
  }
}

@media screen and (min-width: 992px) {
  .custom-negative-margin-top-lg {
    margin-top: -120px;
  }
}

.bg-cover {
  background-size: cover;
  background-position: bottom center;
  background-repeat: no-repeat;
  height: 760px;
  z-index: 0;
  background-image: url(../../assets/img/why_01.jpg);
}

@supports (background-image: url(../../assets/img/why_01.webp)) {
  .bg-cover {
    background-image: url(../../assets/img/why_01.webp);
  }
}

@media screen and (min-width: 768px) {
  .bg-cover {
    background-size: cover;
    background-position: top left;
    background-repeat: no-repeat;
    height: 620px;
    z-index: 0;
    background-image: url(../../assets/img/why_01.jpg);
  }

  @supports (background-image: url(../../assets/img/why_01.webp)) {
    .bg-cover {
      background-image: url(../../assets/img/why_01.webp);
    }
  }
}

@media screen and (min-width: 992px) {
  .bg-cover {
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    height: 660px;
    z-index: 0;
    background-image: url(../../assets/img/why_01.jpg);
  }

  @supports (background-image: url(../../assets/img/why_01.webp)) {
    .bg-cover {
      background-image: url(../../assets/img/why_01.webp);
    }
  }
}

@media (max-width: 767px) {
  /* 高さを制限したい画像専用のクラス */
  .sp-h-limit {
    height: 350px !important;
    width: 100% !important;
    object-fit: cover;
    object-position: center;
  }

}

.custom-bg-first {
  background-size: cover;
  background-position: bottom center;
  background-repeat: no-repeat;
  height: 300px;
  z-index: 0;
  background-image: url(../../assets/img/company-maruo_01.jpg);
}

@supports (background-image: url(../../assets/img/company-maruo_01.webp)) {
  .custom-bg-first {
    background-image: url(../../assets/img/company-maruo_01.webp);
  }
}

@media screen and (min-width: 768px) {
  .custom-bg-first {
    background-size: cover;
    background-position: top left;
    background-repeat: no-repeat;
    height: 620px;
    z-index: 0;
    background-image: url(../../assets/img/company-maruo_01.png);
  }

  @supports (background-image: url(../../assets/img/company-maruo_01.webp)) {
    .custom-bg-first {
      background-image: url(../../assets/img/company-maruo_01.webp);
    }
  }
}

@media screen and (min-width: 992px) {
  .custom-bg-first {
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    height: 660px;
    z-index: 0;
    background-image: url(../../assets/img/company-maruo_01.png);
  }

  @supports (background-image: url(../../assets/img/company-maruo_01.webp)) {
    .custom-bg-first {
      background-image: url(../../assets/img/company-maruo_01.webp);
    }
  }
}

@media (max-width: 767px) {
  .position-center-sp {
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
  }
}

/* カルーセル外観のカスタマイズ */
.custom-carousel .carousel-control-prev-icon,
.custom-carousel .carousel-control-next-icon {
  background-image: none; /* デフォルトのアイコンを消す */
  position: relative;
  width: 20px;
  height: 20px;
}

.carousel-control-next, .carousel-control-prev {
  opacity: 1 !important;
}

/* 矢印（＜ ＞）をCSSで作成 */
.custom-carousel .carousel-control-prev-icon::after,
.custom-carousel .carousel-control-next-icon::after {
  content: '';
  position: absolute;
  width: 16px;
  height: 16px;
  border-top: 2px solid #000000;
  border-left: 2px solid #000000;
}


.custom-carousel .carousel-control-prev-icon::after {
  transform: rotate(-45deg);
  left: -86px !important;
}


.custom-carousel .carousel-control-next-icon::after {
  transform: rotate(135deg);
  right: -86px !important;
}

@media (max-width: 767px) {
  .custom-carousel .carousel-control-prev-icon::after {
    left: -38px !important;
  }
  .custom-carousel .carousel-control-next-icon::after {
  right: -38px !important;
}

}

/* インジケーター（丸ポチ）のスタイル */
.custom-carousel .carousel-indicators {
  bottom: -64px !important; /* 画像の外に出す */
}

.custom-carousel .carousel-indicators [data-bs-target] {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #D6E1E2;
  border: none;
  margin: 0 5px;
  border: 1px solid #1C2A52 !important;
}

.custom-carousel .carousel-indicators .active {
  background-color: #1C2A52; /* 濃い目の色に変更 */
}

/* スマホ表示時の画像高さ制限の再利用 */
@media (max-width: 767px) {
  .custom-carousel .sp-h-limit {
    height: 300px !important;
  }
}


.custom-bg-second {
  background-size: cover;
  background-position: bottom center;
  background-repeat: no-repeat;
  height: 300px;
  z-index: 0;
  background-image: url(../../assets/img/company-sumitomo_01.jpg);
}

@supports (background-image: url(../../assets/img/company-sumitomo_01.webp)) {
  .custom-bg-second {
    background-image: url(../../assets/img/company-sumitomo_01.webp);
  }
}

@media screen and (min-width: 768px) {
  .custom-bg-second {
    background-size: cover;
    background-position: top left;
    background-repeat: no-repeat;
    height: 620px;
    z-index: 0;
    background-image: url(../../assets/img/company-sumitomo_01.png);
  }

  @supports (background-image: url(../../assets/img/company-sumitomo_01.webp)) {
    .custom-bg-second {
      background-image: url(../../assets/img/company-sumitomo_01.webp);
    }
  }
}

@media screen and (min-width: 992px) {
  .custom-bg-second {
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    height: 660px;
    z-index: 0;
    background-image: url(../../assets/img/company-sumitomo_01.png);
  }

  @supports (background-image: url(../../assets/img/company-sumitomo_01.webp)) {
    .custom-bg-second {
      background-image: url(../../assets/img/company-sumitomo_01.webp);
    }
  }
}

@media screen and (min-width: 992px) {
  .custom-top-90px-pc {
    top: 90px !important;
  }
}

#articles {
  font-family: "Noto Serif JP", "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif !important;
}

#articles {
  background-color: #D6E1E2 !important;
}

#articles h2 {
  color: #5A7B79 !important;
  font-family: "Noto Serif JP", "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif !important;
  text-align: center;
  font-size: clamp(34px, 5vw, 60px) !important;
}

#articles p {
  color: #417441 !important;
}

#articles h3 {
  color: #444444 !important;
}

#articles .btn {
  width: 100% !important;
  max-width: 634px !important;
  margin-top: 20px;
  color: #ffffff !important;
  font-size: 24px !important;
  font-size: clamp(20px, 5vw, 24px) !important;
  background-color: #5A7B79 !important;
  box-shadow: none !important;
  border: none !important;
}

#site-contents {
  font-family: "Noto Serif JP", "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif !important;
}

#site-contents h2 span {
  color: #5A7B79 !important;
  font-size: clamp(34px, 5vw, 60px) !important;
}

#site-contents h3 {
  color: #111111 !important;
  border-bottom: 1px solid #222222 !important;
}

#site-contents .contents-list li a {
  color: #111111 !important;
}

#footer {
  font-family: "Noto Serif JP", "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif !important;
  background-color: #000000 !important;
}

#footer .row .col-12 div {
  border-left: 5px solid #ffffff !important;
}
